<table class="table table-sm table-active"> 
  <thead class="text-left">
    <tr>
      <th>Logo</th>
      <th>Team Name</th>
      <th>State/Club</th>
      <th>Match Played</th>
      <th>Win</th>
      <th>Lost</th>
      <th>Tie/No Result</th>
      <th>Points</th>
    </tr>
  </thead> 

  <tbody class="text-left" >
    <tr *ngFor='let rowObject of pointSummaryDetails'>
      
      <td><img src="{{rowObject.logo_url}}" height="30" alt=""/></td>
      <td><a href="javascript:void(0)" (click)="getFixtureList(rowObject.id)">{{rowObject.team_name}}</a></td>
      <td>{{rowObject.club_state}}</td>
      <td>{{rowObject.total_match}}</td>
      <td>{{rowObject.win_match}}</td>
      <td>{{rowObject.lost_match}}</td>
      <td>{{rowObject.tied_match}}</td>
      <td>{{rowObject.earned_points}}</td>
    </tr>
  </tbody>
</table>  